body {
	background: #000000;
	margin:0;
	padding:0;
	border:0;
	color: #4C4C4C;
	font: 13px Tahoma, Arial, Helvetica, sans-serif;
	line-height:1.4;
	text-align:justify;
}

/* Header */

#header {
	width: 865px;
	height: 118px;
	margin: 0 auto;
	background: url(../images/header-final.jpg);
}

#header h1 {
	float: left;
	margin: 0;
	padding: 32px 0 0 40px;
	font-size: 32px;
	line-height: 0px;
}

#header h2 {
	float: right;
	margin: 0;
	padding: 45px 20px 0 0;
	font-size: 14px;
}

#header a {
	text-decoration: none;
	color: #000000;
}

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

/* nav */

#nav {
	float: right;
	padding-right: 10px;
}

#nav ul {
	margin: 0;
	padding: 83px 0 0 0;
	list-style: none;
	line-height: normal;
}

#nav li {
	display: inline;
}

#nav a {
	display: block;
	float: left;
	width: 91px;
	height: 20px;
	margin: 0;
	padding: 10px 0 0 0;
	background: url(../images/nav.gif);
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#nav a:hover, #nav li.current a {
	background-image: url(../images/navon.gif);
	color: #AA2808;
}
/* Banner */
#bannerhome {
	width:842px;
	height:257px;
	background-image:url(../images/banner4.jpg);
	background-repeat:no-repeat;
	margin:auto;
}
#banner {
	width:842px;
	height:181px;
	background-image:url(../images/smallbanner3.jpg);
	background-repeat:no-repeat;
	margin:auto;
}
/* Content */
hr {
	height:12px;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	clear:both;
	border:none;
	padding:0;
	margin:0;
}

#content {
	width: 861px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(../images/content-bg.gif);
}

.vrcontainer {
	background-image:url(../images/vr.gif);
	background-repeat:repeat-y;
}

.leftcol {
	float:left;
	width:365px;
	padding:20px 0 0 20px;
}
.rightcol {
	float:right;
	width:390px;
	padding:20px;
}

.insideright1 {
	height:200px;
	width:380px;
	margin:0 5px 5px 0;
	padding:25px 0 0 0;
	float:right;
}

.insideright2 {
	height:200px;
	width:380px;
	margin:80px 5px 5px 0;
	padding:25px 0 0 0;
	float:right;
}

.insideright3 {
	height:200px;
	width:380px;
	margin:80px 5px 5px 0;
	padding:25px 0 0 0;
	float:right;
	display: none;
}
.insideleft {
	height:300px;
	width:395px;
	margin:5px 0 5px 5px;
	float:left;
}

.fullcol {
	padding:20px;
}

.clear {
	clear:both;
}

#colTwo {
	float: right;
	width: 160px;
	padding: 0 15px 0 0;
}

#colOne {
	/* float: left; */
	width: 842px;
	padding: 0px 6px 6px 6px;
}

.badges a {
	text-decoration:none;
}

.badges a:hover .badge .badgebutton {
	color:#CC0000;
}

.badge {
	float: left;
	width: 171px;
	height: 249px;
	position:relative;
	cursor:pointer;
}

#badge1 {
	margin-left: 2px;
	background: url(../images/1.gif);
}
#badge2 {
	background: url(../images/2.gif);
}
#badge3 {
	padding: 0px 0px 0px 0px;
	background: url(../images/3.gif);
}
#badge4 {
	padding: 0px 0px 0px 0px;
	background: url(../images/4.gif);
}

#badge5 {
	padding: 0px 0px 0px 0px;
	background: url(../images/5.gif);
}

.text {
margin-top:100px;
~margin-top:85px;
font-weight:bold;
color:#FFFFFF;
font-size:16px;
}

.badgebutton {
	width:125px;
	height:30px;
	bottom:15px;
	left:22px;
	position:absolute;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
	line-height:30px;
}

#textmore {
margin-top:10px;
padding-left:20px;
font-weight:bold;
color:#FFFFFF;
font-size:11px;
}

#col {
	margin:0px 0px  0px 0px;
	background:url(../images/footback.jpg);
	width: 450px;
	height:161px;
	float: left;
	color: #7e5f4d;
}
.leftcol li{line-height:20px; list-style:inside disc;color:#f5862c;}
.leftcol  a { color:#f5862c; text-decoration:underline; font-size:12px}
.fl{ float:left;width: 375px;}


#welcome {
	float: left;
	width: 830px;
	padding: 10px 0px 20px 30px;
	font-size:16px;
	font-weight:bold;
	color:#7e5f4d;
}
#welcome1 {
	float: left;
	width: 810px;
	padding: 0px 0px 10px 30px;
	font-size:11px;
	font-weight:bold;
	color:#7e5f4d;
}
/* Footer */
#footer {
	width: 861px;
	height: 34px;
	line-height:34px;
	margin: 0 auto;
	padding:30px 0 0 0;
	background: url(../images/footer2.gif) no-repeat;
	text-align:right;
	color:#FFFFFF;
}
#welcom {
	float: left;
	width: 810px;
	margin-top:-90px;
	padding-left:447px;
	font-size:11px;
	font-weight:bold;
	color:#7e5f4d;
}
#footer p {
	margin: 0px;
	text-align: right;
	padding: 15px 10px 0px 0px;
	color: #FFFFFF;
}

#footer a {
	color:#FFFFFF;
}

/* text styles */
h1, h2, h3, h4, h5, h6, p, blockquote {margin:0;}
h1, h2, h3, h4, h5, h6 {color:#7e5f4d;}
ol, ul {margin-top:0;}
h1 { font-size:26px; font-weight:normal;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}
h6 {font-size: 10px;}
p { padding-bottom:10px;}
blockquote { font-size:16px;}
a { color:#f5862c;}
a:hover {text-decoration: none;}
img { border:none;}

.orangetext {color:#f5862c;}

/* FORMS */
dl {
	padding: 4px 0;
	margin: 0px;
	cursor:default;
	color:#666666;
	width:100%;
	clear:both;
	line-height:30px;
}
dt {
	float: left;	
	width: 220px;
	padding-right:20px;
	display: block;
	margin: 0px;
}
dd {
	margin-left: 211px;
	vertical-align: top;
	margin: 0px;
}
/* Hover Effects */
dl:hover {background-color: #f7ece5;}
dl:hover dt label {color: #333333;}
dl:hover dt label {color: #000000;}
/* Input hover and focus styles */
/*input, textarea {border:1px solid #999999;}*/
input:hover, textarea:hover {border: 1px solid #65A7EF;}
input:focus, textarea:focus {
	border: 1px solid #1362B9;
	color: #000000;
}
.inputwidth {
	width:300px;
	height:30px;
	line-height:30px;
	border:2px solid #CCC;
}

.textareasize {
	width:300px;
	height:120px;
	line-height:30px;
	border:2px solid #CCC;
}